<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>double_bt_washPoker_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{667,638},{227,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{227,93}}</string>
                <key>sourceSize</key>
                <string>{227,93}</string>
            </dict>
            <key>double_bt_washPoker_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{522,881},{215,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,89}}</string>
                <key>sourceSize</key>
                <string>{215,89}</string>
            </dict>
            <key>double_bt_washPoker_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,652},{227,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{227,93}}</string>
                <key>sourceSize</key>
                <string>{227,93}</string>
            </dict>
            <key>img_wenshan_guanzhu.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,692},{112,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,63}}</string>
                <key>sourceSize</key>
                <string>{112,63}</string>
            </dict>
            <key>img_wenshan_settle_top.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,806},{67,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{67,63}}</string>
                <key>sourceSize</key>
                <string>{67,63}</string>
            </dict>
            <key>img_xipai1.png</key>
            <dict>
                <key>frame</key>
                <string>{{746,299},{277,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{277,75}}</string>
                <key>sourceSize</key>
                <string>{277,75}</string>
            </dict>
            <key>img_xipai2.png</key>
            <dict>
                <key>frame</key>
                <string>{{761,2},{263,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{263,71}}</string>
                <key>sourceSize</key>
                <string>{277,75}</string>
            </dict>
            <key>runFast_bigClose.png</key>
            <dict>
                <key>frame</key>
                <string>{{615,972},{91,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,43}}</string>
                <key>sourceSize</key>
                <string>{91,43}</string>
            </dict>
            <key>runFast_bt_wtachBigSettlement_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,355},{295,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,89}}</string>
                <key>sourceSize</key>
                <string>{295,89}</string>
            </dict>
            <key>runFast_bt_wtachBigSettlement_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{239,846},{281,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,85}}</string>
                <key>sourceSize</key>
                <string>{295,89}</string>
            </dict>
            <key>runFast_doubleBird_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{792,871},{99,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,37}}</string>
                <key>sourceSize</key>
                <string>{99,37}</string>
            </dict>
            <key>runFast_settle_btn_continue_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{239,759},{295,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,85}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>runFast_settle_btn_continue_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{663,355},{281,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,81}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>runFast_settle_btn_dissolve_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{674,2},{295,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,85}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>runFast_settle_btn_dissolve_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{239,933},{281,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,81}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>runFast_settle_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{246,720}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,720}}</string>
                <key>sourceSize</key>
                <string>{246,720}</string>
            </dict>
            <key>runFast_settle_img_base_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,961},{201,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,52}}</string>
                <key>sourceSize</key>
                <string>{201,52}</string>
            </dict>
            <key>runFast_smallClose.png</key>
            <dict>
                <key>frame</key>
                <string>{{522,972},{91,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,43}}</string>
                <key>sourceSize</key>
                <string>{91,43}</string>
            </dict>
            <key>runFast_smallOverTitle.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,724},{235,235}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{235,235}}</string>
                <key>sourceSize</key>
                <string>{235,235}</string>
            </dict>
            <key>runFast_smallOver_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{411,2},{755,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{755,159}}</string>
                <key>sourceSize</key>
                <string>{755,159}</string>
            </dict>
            <key>runFast_smallOver_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,2},{755,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{755,159}}</string>
                <key>sourceSize</key>
                <string>{755,159}</string>
            </dict>
            <key>runFast_smallOver_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{572,2},{351,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{351,100}}</string>
                <key>sourceSize</key>
                <string>{351,100}</string>
            </dict>
            <key>runFast_smallOver_first.png</key>
            <dict>
                <key>frame</key>
                <string>{{739,871},{98,51}}</string>
                <key>offset</key>
                <string>{-3,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,11},{98,51}}</string>
                <key>sourceSize</key>
                <string>{112,63}</string>
            </dict>
            <key>runFast_spring_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{762,578},{112,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,63}}</string>
                <key>sourceSize</key>
                <string>{112,63}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>smallOverUI.png</string>
            <key>size</key>
            <string>{835,1017}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0adcdc652592e70b0e697349bb3b9dc2$</string>
            <key>textureFileName</key>
            <string>smallOverUI.png</string>
        </dict>
    </dict>
</plist>
